## org.apache.jasper.compiler
Class Dumper

    java.lang.Object
      org.apache.jasper.compiler.Dumper

public class Dumper
extends java.lang.Object

Constructor Summary
`Dumper()`

Method Summary
`static void` `dump(Node.Nodes page)`
`static void` `dump(Node n)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Dumper

    public Dumper()

Method Detail

### dump

    public static void dump(Node n)

### dump

    public static void dump(Node.Nodes page)

Copyright ? 2000 Apache Software Foundation. All Rights Reserved.